Subject: Incredible Cash Generating System!!!,

From: [email-masked]
Date: 03 Jul 01 5:49:27 PM

Greetings,
Like most of us I have been burned in several Programs in the past. However, 
I really, truly, believe that this program, " The Last Program" is going to 
help me and many others achieve their lifelong financial dreams.
Please click on the link to my web page and take just a few minutes to read 
over the material inside. It is a really fascinating program and I am very 
excited about its potential and I hope you will be to after you read about 
it.

CLICK HERE FOR DETAILS http://lastprogram.members.easyspace.com

If you have any questions or concerns please feel free to call me at 702 604 
6163
Warmest regards
Rick

Do not reply to this message - 
To be removed from future mailings:
mailto:[email-masked]?Subject=Remove